"TIME_SHORT_DAYS_FORMAT" = "%d दिन";

"TIME_SHORT_DAY_FORMAT" = "%d दिन";

"TIME_SHORT_HOURS_FORMAT" = "%d घंटे";

"TIME_SHORT_HOUR_FORMAT" = "%d घंटा";

"TIME_SHORT_MINUTES_FORMAT" = "%d क्षण";

"TIME_SHORT_MINUTE_FORMAT" = "%d क्षण";

"TIME_SHORT_SECONDS_FORMAT" = "%d पल";

"TIME_SHORT_SECOND_FORMAT" = "%d पल";

"tw__email_share_affirmative_button" = "अनुमति दें";

"tw__email_share_detail_message_format" = "%@ से अपडेट और अन्य जानकारी प्राप्त करें जब आप अपने @%@ ट्विटर खाते पर उन्हें आपके ईमेल तक पहुंच ने की अनुमति दें";

"tw__email_share_detail_message_not_signed_in" = "(साइन इन नहीं है)";

"tw__email_share_detail_message_this_app" = "यह एप्प";

"tw__email_share_heading" = "अपना ईमेल पता साझा करें";

"tw__email_share_negative_button" = "अभी नहीं";

"tw__share_tweet" = "ट्वीट साझा करें";

"tw__share_tweet_generic_template_format" = "@%1$@ के ट्वीट देखें: %2$@";

"tw__share_tweet_subject_format" = "%1$@ (@%2$@) से ट्वीट";

"tw__sign_in_with_twitter_button" = "ट्विटर के साथ लॉगइन करें";

"tw__single_image" = "एक छवि संलग्न है";

"tw__test_string" = "जाँचें";

"tw__tweet_image_accessibility" = "संलग्न";

"tw__tweet_profile_accessibility" = "प्रोफ़ाइल";

"tw__tweet_retweeted_by_user" = "%@ द्वारा रीट्विट";

